-- 基础信息
base_info = {
	group_id = 201004009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 给琴的信
	{ config_id = 9001, gadget_id = 70300110, pos = { x = 15.178, y = 2.312, z = 14.164 }, rot = { x = 0.000, y = 351.190, z = 0.000 }, level = 1, room = 1 },
	-- 给法尔伽的回信
	{ config_id = 9002, gadget_id = 70300110, pos = { x = 21.666, y = 2.155, z = 13.485 }, rot = { x = 0.000, y = 30.292, z = 0.000 }, level = 1, room = 1 },
	-- 给凯亚的信
	{ config_id = 9003, gadget_id = 70300110, pos = { x = 19.332, y = 1.592, z = 14.274 }, rot = { x = 0.000, y = 263.703, z = 0.000 }, level = 1, room = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 9001, 9002, 9003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
